{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Unity Projects\\GitLab\\2024\\UnityFramework\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{139B696A-90BE-2CC3-6DF2-B2A3B2FEA5CF}|Assembly-CSharp-Editor.csproj|e:\\unity projects\\gitlab\\2024\\unityframework\\assets\\framework\\editor\\scenestepeditorwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{139B696A-90BE-2CC3-6DF2-B2A3B2FEA5CF}|Assembly-CSharp-Editor.csproj|solutionrelative:assets\\framework\\editor\\scenestepeditorwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{eefa5220-e298-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{a80febb4-e7e0-4147-b476-21aaf2453969}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "SceneStepEditorWindow.cs",
              "DocumentMoniker": "E:\\Unity Projects\\GitLab\\2024\\UnityFramework\\Assets\\Framework\\Editor\\SceneStepEditorWindow.cs",
              "RelativeDocumentMoniker": "Assets\\Framework\\Editor\\SceneStepEditorWindow.cs",
              "ToolTip": "E:\\Unity Projects\\GitLab\\2024\\UnityFramework\\Assets\\Framework\\Editor\\SceneStepEditorWindow.cs",
              "RelativeToolTip": "Assets\\Framework\\Editor\\SceneStepEditorWindow.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-18T01:21:42.206Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}